TSVCONNPROVIDEDSSLCERT(3ts)

NAME
TSVConnProvidedSslCert - TSVConnProvidedSslCert API function

SYNOPSIS

            #include <ts/ts.h>

    int TSVConnProvidedSslCert(TSVConn svc)

DESCRIPTION

Determines whether the connection associated with svc was an SSL connection on which a server certificate was provided in the SSL handshake. Returns 1 if it was and 0 otherwise.

COPYRIGHT
2024, dev@trafficserver.apache.org